# Uses of Class
com.ngrok.services.EventSubscriptions.GetCallBuilder

Packages that use EventSubscriptions.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EventSubscriptions.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EventSubscriptions.GetCallBuilder
  Modifier and Type
  Method
  Description
  `EventSubscriptions.GetCallBuilder`
  EventSubscriptions.`get(String id)`
  Get an Event Subscription by ID.